<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Only a Northern Song - The Beatles(Yellow Submarine)</title>
</head>
<body>
    <div id=tabla1>
<h1>Only a Northern Song</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
If you're listening to this song<br/>
You may think the chords are going wrong<br/>
But they're not<br/>
We just wrote them like that
</p>
<p>
If you're listening late at night<br/>
You may think the band are not quite right<br/>
But they are<br/>
The just play it like that
</p>
<p>
And it doesn't really matter what chords I play<br/>
What words I say<br/>
Or time of day it is<br/>
As it's only a Northern song
</p>
<p>
It doesn't really matter what clothes I wear<br/>
What words I pair<br/>
Or if my hair is brown<br/>
'Cause it's only a Northern song
</p>
<p>
If you think the harmony<br/>
Is a little dull and out of key<br/>
You're correct<br/>
'Cause there's nobody there
</p>
<p>
And it's only there's no one there
</p>
<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
